/*
  But :   Faire une page html implémentant css et js pour un système de login  
  Auteur : kenzo + maraldi
  Date :   18.05.2022 / V1.0
*/
body {
  background-color: black;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

.user-form .button {
  text-align: center;
}

.user-form input[type=submit] {
  text-align: center;
}

.user-form .field {
  padding: 0.5em;
  background: #eeeeee;
}

.user-form .field label {
  display: inline-block;
  width: xem;
}

.user-form .field input {
  display: inline-block;
  
}

#valider{

  width:xem;
   border-radius: 25%; 
   background-color: blueviolet;
   margin: 1em;
}
